/* layout---------------------------------------------------------- */


/* top contents */
/* -------------------------- */
#contents{padding-top:30px;}
#contents_left{
	width:750px;
	padding:0 0 40px;
	background-color:transparent;
	-webkit-box-shadow:none;
	box-shadow:none;
	position:relative;
}

#top_box01:before, #top_box01:after{content: ""; display: block;}
#top_box01:after{clear: both;}
#top_box01{zoom: 1; margin-bottom:50px;}

#top_box01 .fl01{
	width:335px;
	float:left;
}
#top_box01 .fl02{
	width:335px;
	float:right;
}
#top_box01 img{margin-bottom:10px;}

#top_box02:before, #top_box02:after{content: ""; display: block;}
#top_box02:after{clear: both;}
#top_box02{zoom: 1; margin-bottom:50px;}

#top_box02 .fl01{
	width:218px;
	float:left;
	margin-right:18px;
}
#top_box02 .fl02{
	width:218px;
	float:right;
}
#top_box02 img{margin-bottom:10px;}

#top_box01 h2,#top_box02 h2,#top_rss_box h2{
	font-family: 'Didact Gothic', sans-serif;
	font-size:24px;
	line-height:24px;
	color:#E56665;
	margin-bottom: 20px;
}


/*top rss*/
/*------------------------------------------------------------------------------*/
.top_rss_title:before, .top_rss_title:after{content: ""; display: block;}
.top_rss_title:after{clear: both;}
.top_rss_title{zoom: 1;}

.top_rss_title h2{
	display:inline-block;
	float:left;
}
.top_rss_title a{
	background:#E66665 url(../image/common/arr.gif) no-repeat 5px 5px;
	padding:3px 8px 2px 13px;
	font-size:11px;
	line-height:12px;
	color:#FFF;
	display:inline-block;
	float:right;
	margin-top:3px;
}
.top_rss_title a:hover{
	text-decoration: none;
	background-color:#EC8C8C;
}

#top_rss_box dl:before, #top_rss_box dl:after{content: ""; display: block;}
#top_rss_box dl:after{clear: both;}
#top_rss_box dl{zoom: 1; margin-bottom: 5px;}

#top_rss_box .rss_date{
	clear:both;
	width:90px;
	float:left;
}
#top_rss_box .rss_title{
	width:590px;
	float:right;
}
#top_rss_box .rss_contents{display:none;}


/*top right*/
/*------------------------------------------------------------------------------*/
.icon_nav:before, .icon_nav:after{content: ""; display: block;}
.icon_nav:after{clear: both;}
.icon_nav{zoom: 1; border-top:solid 1px #CCC;}

.icon_nav li{
	border-bottom:solid 1px #CCC;
	padding:15px;
}
.icon_nav li a:hover{
	text-decoration: none;
	color:#E04343;
}
.typicn{
	color:#E66665;
	padding:3px 10px 0 0;
	font-size:180%;
	display:inline-block;
	float:left;
}

/* mainimage */
/*------------------------------------------------------------------------------*/
#mainimage{
	width:495px;
	height:295px;
	margin:6px 0 0 7px;
	background-color:#efefef;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0 !important;
	z-index:-1;
}
#mainimage .flexslider{
	padding:3px;
	background-color: #fff; 
	-webkit-box-shadow:0 0 2px 2px #e2e2e2;
	box-shadow:0 0 2px 2px #e2e2e2;
}
#mainimage .flexslider .flex-viewport{
	background-color:#fff;
	position:relative;
}
#mainimage .flex-control-paging{
	letter-spacing:-.40em;
	text-align:right;
}
#mainimage .flex-control-paging li{
	width:23px;
	height:5px;
	margin-left:5px;
	display:inline-block;
	letter-spacing:normal;
}
#mainimage .flex-control-paging li a{
	width:23px;
	height:5px;
	background-color:#c5c5c5;
	display:inline-block;
	overflow:hidden;
	letter-spacing:normal;
	text-indent:150%;
	white-space:nowrap;
	cursor:pointer;
}
#mainimage .flex-control-paging li a:hover,
#mainimage .flex-control-paging li a.flex-active{background-color:#333;}
#mainimage .flex-direction-nav .flex-prev,
#mainimage .flex-direction-nav .flex-next{
	width:30px;
	height:30px;
	background-repeat:no-repeat;
	background-position:left top;
	overflow:hidden;
	position:absolute;
	top:130px;
	z-index:10000;
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	transition:all .3s ease;
	letter-spacing:normal;
	text-indent:150%;
	white-space:nowrap;
}
#mainimage .flex-direction-nav .flex-prev{
	background-image:url(../image/common/flexslider/arr_prev.png);
	left:-50px;
}
#mainimage .flex-direction-nav .flex-next{
	background-image:url(../image/common/flexslider/arr_next.png);
	right:-50px;
}
#mainimage .flex-direction-nav a:hover{
	-ms-filter:"alpha( opacity=70 )";
	filter:alpha( opacity=70 );
	opacity:0.7;
}
#mainimage .flexslider:hover .flex-direction-nav .flex-prev{left:0;}
#mainimage .flexslider:hover .flex-direction-nav .flex-next{right:0;}
.mainimage01{background:url(../image/mainimage_bg01.jpg) no-repeat center top;}
.mainimage02{background:url(../image/mainimage_bg02.jpg) no-repeat center top;}
.mainimage03{background:url(../image/mainimage_bg03.jpg) no-repeat center top;}
.mainimage04{background:url(../image/mainimage_bg04.jpg) no-repeat center top;}
.mainimage05{background:url(../image/mainimage_bg05.jpg) no-repeat center top;}

/*top_blog_area*/

.top_blog_area{
	width:100%;
	margin:0 auto;
	padding-bottom:70px;
	text-align:left;
}
.top_blog_area .inner{
	width:750px;
	margin:0 auto;
}
.top_blog_area .blog_sort_navi{
	width:750px;
	height:30px;
	margin:0 auto;
	background-color:#fff;
	-webkit-box-shadow:0 0 2px 2px #e2e2e2;
	box-shadow:0 0 2px 2px #e2e2e2;
	position:relative;
}
.top_blog_area .blog_sort_navi ul{
	width:750px;
	height:30px;
	position:absolute;
	top:0;
	left:0;
}
.top_blog_area .blog_sort_navi li{
	width:123px;
	height:30px;
	margin-left:2px;
	padding-top:5px;
	float:left;
	display:block;
	overflow:hidden;
	cursor:pointer;
	white-space:nowrap;
	text-align:center;
	font-family:Arial;
}
.top_blog_area .blog_sort_navi li:first-child{
	width:125px;
	margin-left:0;
	border-left:1px solid #fff;
}
.top_blog_area .blog_sort_navi li:last-child{border-right:1px solid #fff;}
.top_blog_area .blog_sort_navi li:hover{
	-ms-filter:"alpha( opacity=70 )";
	filter:alpha( opacity=70 );
	opacity:0.7;
}
.top_blog_area .blog_sort_navi .all{border-bottom:2px solid #aaa; color:#aaa;}
.top_blog_area .blog_sort_navi .pickup{border-bottom:2px solid #e74c3c; color:#e74c3c;}
.top_blog_area .blog_sort_navi .contest{border-bottom:2px solid #1abc9c; color:#1abc9c;}
.top_blog_area .blog_sort_navi .promotion{border-bottom:2px solid #f1c40f; color:#f1c40f;}
.top_blog_area .blog_sort_navi .event{border-bottom:2px solid #9b59b6; color:#9b59b6;}
.top_blog_area .blog_sort_navi .info{border-bottom:2px solid #3498db; color:#3498db;}
.top_blog_area .blog_sort_navi .select{
	border-bottom:2px solid #000;
	background-color:#000;
	color:#fff;
}





.top_blog_area .blog_sort_navi .select:hover{
	-ms-filter:"alpha( opacity=100 )";
	filter:alpha( opacity=100 );
	opacity:1;
}
.top_blog_area .blog_sort_navi .select:first-child{border-left:1px solid #000;}
.top_blog_area .blog_sort_navi .select:last-child{border-right:1px solid #000;}












.top_blog_area .blog_sort_navi02{
	width:750px;
	height:30px;
	margin:0 auto;
	background-color:#fff;
	-webkit-box-shadow:0 0 2px 2px #e2e2e2;
	box-shadow:0 0 2px 2px #e2e2e2;
	position:relative;
}
.top_blog_area .blog_sort_navi02 ul{
	width:750px;
	height:30px;
	position:absolute;
	top:0;
	left:0;
}
.top_blog_area .blog_sort_navi02 li{
	width:123px;
	height:30px;
	margin-left:2px;
	padding-top:5px;
	float:left;
	display:block;
	overflow:hidden;
	cursor:pointer;
	white-space:nowrap;
	text-align:center;
	font-family:Arial;
}
.top_blog_area .blog_sort_navi02 li:first-child{
	width:125px;
	margin-left:0;
	border-left:1px solid #fff;
}
.top_blog_area .blog_sort_navi02 li:last-child{border-right:1px solid #fff;}
.top_blog_area .blog_sort_navi02 li:hover{
	-ms-filter:"alpha( opacity=70 )";
	filter:alpha( opacity=70 );
	opacity:0.7;
}
.top_blog_area .blog_sort_navi02 .all{border-bottom:2px solid #aaa; color:#aaa;}
.top_blog_area .blog_sort_navi02 .pickup{border-bottom:2px solid #e74c3c; color:#e74c3c;}
.top_blog_area .blog_sort_navi02 .contest{border-bottom:2px solid #1abc9c; color:#1abc9c;}
.top_blog_area .blog_sort_navi02 .promotion{border-bottom:2px solid #f1c40f; color:#f1c40f;}
.top_blog_area .blog_sort_navi02 .event{border-bottom:2px solid #9b59b6; color:#9b59b6;}
.top_blog_area .blog_sort_navi02 .info{border-bottom:2px solid #3498db; color:#3498db;}
.top_blog_area .blog_sort_navi02 .select{
	border-bottom:2px solid #000;
	background-color:#000;
	color:#fff;
}


.top_blog_area .blog_sort_navi02 .select:hover{
	-ms-filter:"alpha( opacity=100 )";
	filter:alpha( opacity=100 );
	opacity:1;
}
.top_blog_area .blog_sort_navi02 .select:first-child{border-left:1px solid #000;}
.top_blog_area .blog_sort_navi02 .select:last-child{border-right:1px solid #000;}




















.top_blog_area .blog_sort_area{
	width:769px;
	min-height:500px;
	margin-top:30px;
	margin-left:-7px;
	overflow:hidden;
	position:relative;
}

.top_blog_area .blog_sort_area .category_box{
	display:none;
	position:absolute;
	top:0;
	left:0;
}
.top_blog_area .blog_sort_area .category_box.all{display:block;}
.top_blog_area .blog_sort_area .blog_section01{
	width:240px;
	margin:7px ;
	position:relative;
	float:left;
	clear:none;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:left top;
	-webkit-box-shadow:0 0 2px 2px #e2e2e2;
	box-shadow:0 0 2px 2px #e2e2e2;
}
.top_blog_area .blog_sort_area .blog_section01:first-child,
.top_blog_area .blog_sort_area .selectFirst{margin-left:515px !important;margin-bottom: 15px !important;}
.top_blog_area .blog_sort_area .blog_category_pickup{border-top:3px solid #e74c3c;}
.top_blog_area .blog_sort_area .blog_category_contest{border-top:3px solid #1abc9c;}
.top_blog_area .blog_sort_area .blog_category_promotion{border-top:3px solid #f1c40f;}
.top_blog_area .blog_sort_area .blog_category_event{border-top:3px solid #9b59b6;}
.top_blog_area .blog_sort_area .blog_category_info{border-top:3px solid #3498db;}
.top_blog_area .blog_sort_area .blog_date01 span{
	padding-top:6px;
	padding-right:10px;
	display:block;
}
.top_blog_area .blog_sort_area .blog_tag_list{
	height:20px;
	margin-top:10px;
	padding:0 12px;
	overflow:hidden;
	letter-spacing:-.40em;
}
.top_blog_area .blog_sort_area .blog_tag_list li{
	margin-right:5px;
	display:inline-block;
	letter-spacing:normal;
	font-size:11px;
	line-height:13px;
	white-space:nowrap;
}
.top_blog_area .blog_sort_area .blog_tag_list li a{
	padding:3px 5px;
	background-color:#999;
	display:inline-block;
	color:#fff;
}
.top_blog_area .blog_sort_area .blog_tag_list li a:hover{
	-ms-filter:"alpha( opacity=70 )" !important;
	filter:alpha( opacity=70 ) !important;
	opacity:0.7 !important;
	text-decoration:none;
}
.top_blog_area .blog_sort_area .blog_thum{
	min-height:150px;
	max-height:150px;
	overflow:hidden;
	position:relative;
	z-index:1;
}
.top_blog_area .blog_sort_area .blog_thum img{
	width:240px;
	height: auto;
	display:block;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-ms-transition:all 0.3s linear;
	transition:all 0.3s linear;
}
.top_blog_area .blog_sort_area .blog_thum img:hover{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transform:scale(1.1);
	-webkit-transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	transition:all 0.5s linear;
}
.top_blog_area .blog_sort_area .blog_subtitle02{
	height:36px;
	margin-top:10px;
	padding:0 12px;
	overflow:hidden;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
}
.top_blog_area .blog_sort_area .blog_article01{
	padding-bottom:6px;
}
.top_blog_area .blog_sort_area .blog_text01{
	height:54px;
	margin-top:10px;
	padding:0 12px;
	color:#262626;
	font-size:12px;
	line-height:18px;
}
.top_blog_area .blog_sort_area .blog_date01{
	color:#666;
	font-size:11px;
	line-height:13px;
	text-align:right;
}

/*ブログ レイアウト 4並び*/
/*------------------------------------------------------------------------------*/

.blog_text01.detail_text ul.list04{ clear:both;}
.blog_text01.detail_text ul.list04:before, .blog_text01.detail_text ul.list04:after { content: ""; display: block;}
.blog_text01.detail_text ul.list04:after { clear: both; }
.blog_text01.detail_text ul.list04 li{
	float: left;
	width: 23.5%;
	margin-left: 2%;
}
.blog_text01.detail_text ul.list04 li:first-child{
	margin-left: 0;
}
.blog_text01.detail_text ul.list04 li img{
	width: 100%;
	height: auto;
}
/*------------------------------------------------------------------------------*/

